Subject: [NNTP] Re: Examples formatting

From: "Clive D.W. Feather" <[email-masked]>
Date: Fri, 29 Apr 2005 11:11:22 +0100

I should have added that the difference represents about 4 pages in the
final document (there are 116 examples, each of which would gain or lose a
blank line).

-- 
Clive D.W. Feather  | Work:  <[email-masked]>   | Tel:    +44 20 8495 6138
Internet Expert     | Home:  <[email-masked]>  | Fax:    +44 870 051 9937
Demon Internet      | WWW: http://www.davros.org | Mobile: +44 7973 377646
Thus plc            |                            |

---

From: "maurizio codogno" <[email-masked]>
Date: Fri, 29 Apr 2005 10:18:44 +0000

>final document (there are 116 examples, each of which would gain or lose

I do not care (how many people would print the document anyway?).
Anyway, in my opinion having the commands indented suffices.

ciao, .mau. (but shouldn't it be three pages? :-) )